Skip to:
Content
Pages
Categories
Search
Top
Bottom

Problem on sub domain?

  • Avatar of joeheyes
    joeheyes
    Participant

    @joeheyes

    Symptoms: Buddypress will post to Facebook, but Facebook won’t post to Buddypress.
    Having tried all recommendations without success I built a new site on a sub domain with only WordPress, Buddypress and buddystream. The symptoms remained the same i.e. will post only from buddypress to Facebook.

    *The original site is on a sub domain
    *BuddyPress: 1.2.5.2
    *BuddyStream: 1.0.1
    *WordPress: 3.0.1
    *PHP: 5.2.14
    *CURL: enabled
    *JSON: enabled
    *FastCGI: enabled
    *tried with both cron job and background loading

Viewing 4 replies - 1 through 4 (of 4 total)
  • Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    I just received an e-mail from Peter stating that PHP should be a minimum of 5.2.4 and that there will be a new check in the coming update (a number of days out still) that will make sure you are running at least 5.2.4. I don’t know if this is your issue, but you can try updating to 5.2.4+ (current is 5.3.2) from 5.2.14 and see if this makes a difference.

    Avatar of joeheyes
    joeheyes
    Participant

    @joeheyes

    OK thanks for that. I’ve spoken to Hostmonster and waiting for them to tell me if and when they will update their PHP.

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    Joe PLEASE let me know the results as to whether this solves the issue.
    Also can you please double-check your Application ID (not API ~ API KEY is NOT used in BuddyStream) and Application Secret for Facebook and double confirm they are accurate (no hidden spaces after entry due to cut and paste).

    Finally, can you RESET the user you are checking for IMPORT in the ADMIN and re-connect them via the PROFILE after you’ve RESET them.

    Avatar of joeheyes
    joeheyes
    Participant

    @joeheyes

    Still no joy.Is it still the case that minimum PHP 5.2.4 is required as there was no check for that in the latest update (1.0.2.1), and I need to know pretty soon whether I will have to change my host provider or not?

Viewing 4 replies - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.